Security Enhanced Linux Reference Policy

# Layer: services

## Module: callweaver

Interfaces

### Description:

PBX software.

### Interfaces:

callweaver_admin( domain , role )

##### Summary

All of the rules required to administrate an callweaver environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

callweaver_exec( domain )

##### Summary

Execute callweaver in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

callweaver_stream_connect( domain )

##### Summary

Connect to callweaver over a unix stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return